[Unit]
Description=OBS deltastore daemon
After=network.target

[Service]
EnvironmentFile=/etc/default/obs-server
ExecStart=/usr/lib/obs/server/bs_deltastore --logfile deltastore.log
ExecStop=/usr/lib/obs/server/bs_deltastore --stop
ExecReload=/usr/lib/obs/server/bs_deltastore --restart

[Install]
WantedBy=multi-user.target
